H1ESC_C-Rad21_REP1:
  Diff chr (mapQ >= 5): 0
  Duplicates: 0
  Mapped: 163248922
  Mate mapped to diff chr: 0
  Paired in Sequencing: 163248922
  Properly Paired: 162223900
  Self and mate mapped: 163248922
  Singletons: 0
  Total Passed QC: 163248922
  Total Reads: 163248922
H1ESC_CTCF_REP1:
  Diff chr (mapQ >= 5): 0
  Duplicates: 0
  Mapped: 148020380
  Mate mapped to diff chr: 0
  Paired in Sequencing: 148020380
  Properly Paired: 147016528
  Self and mate mapped: 148020380
  Singletons: 0
  Total Passed QC: 148020380
  Total Reads: 148020380
H1ESC_IgG_REP1:
  Diff chr (mapQ >= 5): 0
  Duplicates: 0
  Mapped: 148139706
  Mate mapped to diff chr: 0
  Paired in Sequencing: 148139706
  Properly Paired: 146743560
  Self and mate mapped: 148139706
  Singletons: 0
  Total Passed QC: 148139706
  Total Reads: 148139706
H1ESC_input_REP1:
  Diff chr (mapQ >= 5): 0
  Duplicates: 0
  Mapped: 22434196
  Mate mapped to diff chr: 0
  Paired in Sequencing: 22434196
  Properly Paired: 22201772
  Self and mate mapped: 22434196
  Singletons: 0
  Total Passed QC: 22434196
  Total Reads: 22434196
iHEP_C-Rad21_REP1:
  Diff chr (mapQ >= 5): 0
  Duplicates: 0
  Mapped: 131669520
  Mate mapped to diff chr: 0
  Paired in Sequencing: 131669520
  Properly Paired: 131406696
  Self and mate mapped: 131669520
  Singletons: 0
  Total Passed QC: 131669520
  Total Reads: 131669520
iHEP_CTCF_REP1:
  Diff chr (mapQ >= 5): 0
  Duplicates: 0
  Mapped: 130342982
  Mate mapped to diff chr: 0
  Paired in Sequencing: 130342982
  Properly Paired: 129978348
  Self and mate mapped: 130342982
  Singletons: 0
  Total Passed QC: 130342982
  Total Reads: 130342982
iHEP_IgG_REP1:
  Diff chr (mapQ >= 5): 0
  Duplicates: 0
  Mapped: 99976168
  Mate mapped to diff chr: 0
  Paired in Sequencing: 99976168
  Properly Paired: 99416810
  Self and mate mapped: 99976168
  Singletons: 0
  Total Passed QC: 99976168
  Total Reads: 99976168
iHEP_input_REP1:
  Diff chr (mapQ >= 5): 0
  Duplicates: 0
  Mapped: 140362754
  Mate mapped to diff chr: 0
  Paired in Sequencing: 140362754
  Properly Paired: 139533608
  Self and mate mapped: 140362754
  Singletons: 0
  Total Passed QC: 140362754
  Total Reads: 140362754
